Print

Print


Commit in slicPandora on MAIN
make_setup_script.sh+20added 1.1
add script to generate local setup script from environment

slicPandora
make_setup_script.sh added at 1.1
diff -N make_setup_script.sh
--- /dev/null	1 Jan 1970 00:00:00 -0000
+++ make_setup_script.sh	7 Jun 2010 16:54:57 -0000	1.1
@@ -0,0 +1,20 @@
+#!/bin/sh
+
+if [ -z "$PANDORAPFA" ]; then
+    echo "The PANDORAPFA variable is not set."
+    exit 1
+fi
+
+if [ -z "$LCIO" ]; then
+    echo "The LCIO variable is not set."
+    exit 1
+fi
+
+echo "PANDORAPFA=$PANDORAPFA"
+echo "LCIO=$LCIO"
+
+echo -e \
+"#!/bin/bash
+export PANDORAPFA=$PANDORAPFA
+export LCIO=$LCIO
+export LD_LIBRARY_PATH=${PANDORAPFA}/lib:${LCIO}/lib:${PWD}/lib" > mysetup.sh
CVSspam 0.2.8